.alert-card {

	display: flex;
	justify-content: space-between;
	min-height: 6.5rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	border-bottom: 1px solid $greyBorder;

}

.alert-card__info {

	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 70%;
	width: 70%;
	color: $textGrey;

}

.alert-card__header {

	font-size: 1rem;
	font-weight: 600;
	line-height: 1.3;
	color: $textGrey;
	text-decoration: none;

}

.alert-card__sub {

	font-size: 0.9rem;
	line-height: 1.4;

}

.alert-card__deadline {

	height: 20%;

}

.deadline-text {

	font-size: 0.75rem;
	line-height: 2.5;

}

.checkbox {

	display: flex;
	justify-content: flex-end;
	width: 20%;

}